@charset "UTF-8";
.index_teacher {
  padding-top: 5rem;
  padding-bottom: 5.625rem;
}

.title_box {
  margin-bottom: 1.25rem;
}

/* 定位和padding top 公用的值*/
.teacher_box {
  padding-top: 13.75rem;
  overflow: hidden;
  position: relative;
}
.teacher_box .right_more {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 111;
}
.teacher_box .right_more .hr_line {
  width: 68.75rem;
  height: 0.4rem;
  background: #8b8b8c;
  margin-right: 1.25rem;
}

#teacherSlider {
  width: 100%;
  position: relative;
}
#teacherSlider .swiper-wrapper {
  position: initial;
}
#teacherSlider .swiper-slide a .teacher_info {
  padding-right: 12.5rem;
  position: absolute;
  text-align: left;
  top: -13.75rem;
  left: 0;
  z-index: 99;
  opacity: 0;
}
#teacherSlider .swiper-slide a h4 {
  font-size: 2.125rem;
  color: #dab96b;
  font-weight: bold;
  margin-bottom: 2.125rem;
  text-align: left;
  -webkit-transition-duration: 0.8s;
          transition-duration: 0.8s;
  opacity: 0;
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: start;
      align-content: flex-start;
}
#teacherSlider .swiper-slide a h4::after {
  content: "";
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 0.4rem;
  background: #8b8b8c;
  margin-left: 5rem;
}
#teacherSlider .swiper-slide a p {
  font-size: 1.5rem;
  color: #444;
  line-height: 1.8;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
#teacherSlider .swiper-slide a .more_box {
  display: none;
}
#teacherSlider .swiper-slide a .img_box {
  position: relative;
  overflow: hidden;
  width: 24.375rem;
  height: 24.375rem;
}
#teacherSlider .swiper-slide a .img_box::after {
  display: none;
  content: "";
  width: 100%;
  height: 100%;
  border: 0.625rem solid #dab96b;
  position: absolute;
  left: 0;
  top: 0;
}
#teacherSlider .swiper-slide a .img_box img {
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
  -webkit-filter: grayscale(0.5);
          filter: grayscale(0.5);
}
#teacherSlider .swiper-slide a .img_box:hover img {
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
  -webkit-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
#teacherSlider .swiper-slide-active a h4 {
  opacity: 1;
}
#teacherSlider .swiper-slide-active a .img_box::after {
  display: block;
}
#teacherSlider .swiper-slide-active a .img_box img {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}
#teacherSlider .swiper-slide-active a .teacher_info {
  opacity: 1;
}
#teacherSlider .swiper-button-next.swiper-button-white,
#teacherSlider .swiper-container-rtl .swiper-button-prev.swiper-button-white,
#teacherSlider .swiper-button-prev.swiper-button-white,
#teacherSlider .swiper-container-rtl .swiper-button-next.swiper-button-white {
  width: 6.25rem;
  height: 11.75rem;
  background: rgba(218, 185, 107, 0.8);
  z-index: 999;
  top: 55%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
#teacherSlider .swiper-button-next.swiper-button-white::after,
#teacherSlider .swiper-container-rtl .swiper-button-prev.swiper-button-white::after,
#teacherSlider .swiper-button-prev.swiper-button-white::after,
#teacherSlider .swiper-container-rtl .swiper-button-next.swiper-button-white::after {
  display: block;
  background: url(../../img/next_icon.png) no-repeat 100%;
  width: 2.75rem;
  height: 2.75rem;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-80%, -50%);
      -ms-transform: translate(-80%, -50%);
          transform: translate(-80%, -50%);
}
#teacherSlider .swiper-button-next.swiper-button-white,
#teacherSlider .swiper-container-rtl .swiper-button-prev.swiper-button-white {
  right: 0;
  border-radius: 6.25rem 0 0 6.25rem;
}
#teacherSlider .swiper-button-next.swiper-button-white::after,
#teacherSlider .swiper-container-rtl .swiper-button-prev.swiper-button-white::after {
  right: 0.622rem;
  left: auto;
  -webkit-transform: translate(-30%, -50%);
      -ms-transform: translate(-30%, -50%);
          transform: translate(-30%, -50%);
}
#teacherSlider .swiper-button-prev.swiper-button-white,
#teacherSlider .swiper-container-rtl .swiper-button-next.swiper-button-white {
  left: 0;
  border-radius: 0 6.25rem 6.25rem 0;
}
#teacherSlider .swiper-button-prev.swiper-button-white::after,
#teacherSlider .swiper-container-rtl .swiper-button-next.swiper-button-white::after {
  background: url(../../img/prev_icon.png) no-repeat 100%;
}

@media (max-width: 1600px) {
  .teacher_box .right_more .hr_line {
    width: 58vw;
  }
}
@media (max-width: 992px) {
  .index_teacher {
    padding-top: 5.3333vw;
    padding-bottom: 0;
  }
  .teacher_box {
    padding-top: 0;
    padding-bottom: 34.6667vw;
  }
  .teacher_box .right_more {
    display: none;
  }
  #teacherSlider .swiper-slide a .teacher_info {
    width: 93.6vw;
    height: 32vw;
    background: #fff;
    top: 34.6667vw;
    padding: 4.2667vw;
  }
  #teacherSlider .swiper-slide a .teacher_info .info_box {
    width: 76%;
  }
  #teacherSlider .swiper-slide a .teacher_info .info_box::before {
    width: 40%;
    height: 2px;
    background: #ccc;
    position: absolute;
    left: 50%;
    top: 9.0667vw;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  #teacherSlider .swiper-slide a .teacher_info h4 {
    font-size: 3.7333vw;
    margin-bottom: 2.1333vw;
  }
  #teacherSlider .swiper-slide a .teacher_info h4::after {
    height: 4px;
  }
  #teacherSlider .swiper-slide a .teacher_info p {
    font-size: 3.2vw;
  }
  #teacherSlider .swiper-slide a .teacher_info .more_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    right: 6.4vw;
    top: 6.4vw;
  }
  #teacherSlider .swiper-slide a .img_box {
    width: 31.3vw;
    height: 31.3vw;
  }
  #teacherSlider .swiper-slide a .img_box::after {
    border-width: 3px;
  }
  #teacherSlider .swiper-button-next.swiper-button-white,
  #teacherSlider .swiper-container-rtl .swiper-button-prev.swiper-button-white,
  #teacherSlider .swiper-button-prev.swiper-button-white,
  #teacherSlider .swiper-container-rtl .swiper-button-next.swiper-button-white {
    width: 8vw;
    height: 16vw;
    top: 65%;
  }
  #teacherSlider .swiper-button-next.swiper-button-white::after,
  #teacherSlider .swiper-container-rtl .swiper-button-prev.swiper-button-white::after,
  #teacherSlider .swiper-button-prev.swiper-button-white::after,
  #teacherSlider .swiper-container-rtl .swiper-button-next.swiper-button-white::after {
    zoom: 0.4;
  }
}